Skip to content

List Tax Rates

Request

Lists tax rates for the tenant, with optional filtering and pagination.

Security
oAuth2ClientCredentials
Query
cursorstring or null(Cursor)
Any of:

Pagination cursor. Mutually exclusive with other query parameters

string
archivedboolean or null(Archived)
Any of:

Filter by archived status. Omit to return all tax rates.

boolean
billing_entity_codestring or null(Billing Entity Code)
Any of:

Filter by billing entity code.

string
codestring or null(Code)
Any of:

Tax rate code to match exactly.

string
code:instring or null(Code:In)
Any of:

Tax rate codes to match. Comma-separated list.

string
GET
/v1/accounting/tax-rates
import requests

url = "https://api.qargo.com/v1/accounting/tax-rates"

headers = {"Authorization": "Bearer <YOUR_TOKEN_HERE>"}

response = requests.get(url, headers=headers)

data = response.json()
print(data)

Responses

Successful Response

Bodyapplication/json
next_cursorstring or null(Next Cursor)
Any of:
string
itemsArray of objects(Items)required
Response
{ "next_cursor": "string", "items": [ {} ] }